Support » Theme: Minimatica » PHP 5.4 compatibility

  • Hello,

    I received this notice from Bluehost and wondered if someone could advise regarding the php configuration I should use for the Minimatica theme.

    The choices are Standard PHP, PHP Single php.ini, or PHP Fast CGI

    Please advise.

    Thank you!

    LT

Viewing 1 replies (of 1 total)
  • The theme shouldn’t be an important aspect to consider, I’d select FastCGI for speed & security reasons

Viewing 1 replies (of 1 total)
  • The topic ‘PHP 5.4 compatibility’ is closed to new replies.